/ lang / not
NOT
Syntax

    Result = NOT Expression

Computes the logical not of an expression.

If Expression is a string or an object, it returns `TRUE` if Expression is null, and `FALSE` if it is not null.

### Examples

    PRINT NOT TRUE
    <hr>False

    PRINT NOT FALSE
    <hr>True

    PRINT NOT 11
    <hr>-12

    PRINT NOT CByte(11)
    <hr>244

    PRINT NOT "Gambas"
    <hr>False

    PRINT NOT ""
    <hr>True

### See also

Logical Operators